Bug 1675274 - libforensic1394: FTBFS in Fedora rawhide/f30
Summary: libforensic1394: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: libforensic1394
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1716474 (view as bug list)
Depends On:
Blocks: F30FTBFS PYTHON38
TreeView+ depends on / blocked
 
Reported: 2019-02-11 20:42 UTC by Fedora Release Engineering
Modified: 2019-08-08 15:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-08 15:48:07 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 20:42 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 20:42 UTC, Fedora Release Engineering
no flags Details
state.log (649 bytes, text/plain)
2019-02-11 20:42 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 20:42:01 UTC
libforensic1394 failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32407653


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix libforensic1394 at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
libforensic1394 will be orphaned. Before branching of Fedora 31,
libforensic1394 will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 20:42:03 UTC
Created attachment 1530924 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 20:42:04 UTC
Created attachment 1530925 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 20:42:05 UTC
Created attachment 1530926 [details]
state.log

Comment 4 Fedora Release Engineering 2019-04-26 23:28:56 UTC
Dear Maintainer,

your package has not been built successfully in f30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 5 Fabian Affolter 2019-05-09 10:47:35 UTC
Depends on https://github.com/FreddieWitherden/libforensic1394/issues/2

Comment 6 Petr Viktorin 2019-07-23 14:51:44 UTC
*** Bug 1716474 has been marked as a duplicate of this bug. ***

Comment 7 Fedora Release Engineering 2019-08-08 15:48:07 UTC
The package was retired.


Note You need to log in before you can comment on or make changes to this bug.